[data-financial-calendar-carousel]{
padding-bottom:5px;
padding-top: 15px;
}
.financial-calendar .tabs__content {
  margin-right: -2.8rem
}
.financial-calendar .cta--text-link .cta__icon{
  display: block;
  color: var(--dark-75)
}
.financial-calendar .cta--text-link .cta__icon.icon-ellipse{
  display:none;
}
.financial-calendar .cta--text-link .cta__label{
  text-decoration: underline;
}
.financial-calendar .cta--text-link:nth-child(1){
  flex-direction: row;
  color: var(--base-5);
}
.cal-pagination-wrapper {
  margin-top: var(--md-2);
  justify-content: center;
  display: flex;
}
.financial-calendar .cta--text-link:nth-child(2){
  flex-direction: row-reverse;
  color: var(--base-5);
}
.financial-calendar .cta--text-link{
  text-decoration: none;
  display: flex;

}
@media (min-width:768px) {
  .financial-calendar .cta--text-link .cta__icon{
    display: block;
    color: var(--base-5);
  }
  .financial-calendar .tabs__content {
    margin-right: 0
  }
  .financial-calendar .swiper-slide {
    width: calc(50% - var(--sm-1)/ 2)
  }
}
@media (min-width:992px) {
  .financial-calendar .swiper-slide {
    width: calc(33.3% - var(--sm-1)/ 3 - 1rem)
  }
}
@media (min-width:992px) {
  .financial-calendar .swiper-slide {
    width: calc(33.3% - var(--sm-1)/ 3 - 1.05rem)
  }
}
.past-events__wrapper .accordion__header.expanded {
  background-color: var(--base-4)
}
.past-events__wrapper .accordion__image {
  min-height: 43.7rem;
  min-width: 50.8rem
}
.past-events__wrapper .pagination__list-item .action-button {
  background-color: var(--base-1);
  color: var(--base-5)
}
.past-events__wrapper .pagination__list-item .pagination__number {
  background: 0 0;
  border: none;
  text-decoration: underline;
  color: var(--base-2)
}
.past-events__wrapper .pagination__list-item .pagination__number.active {
  font-weight: 700;
  color: var(--base-1);
  text-decoration: none
}
.past-events__wrapper .accordion:nth-last-of-type(2) {
  border-bottom: 1px solid var(--base-1)
}
.past-events__contents .accordion__header {
  position: relative
}
.past-events__contents .accordion__button::after {
  position: absolute;
  right: var(--md-3);
  top: 0;
  bottom: 0;
  margin: auto
}
@media (max-width:767.98px) {
  .event-card{
    min-height: 33rem;
  }
  .financial-calendar  .cta--text-link{
    color: var(--dark-75) !important;
  }
  .financial-calendar .event-card:hover .cta--text-link{
    color: var(--base-5) !important;
  }
  .past-events__wrapper .accordion__image {
    min-height: 23.7rem;
    min-width: 20.8rem
  }
  .past-events__wrapper .accordion__header .text-base-2 {
    display: none
  }
  .past-events__wrapper .accordion__image {
    min-height: 23.7rem;
    min-width: 20.8rem
  }
}
@media (max-width:1024px) {
  .financial-calendar .cta--text-link .cta__label,.financial-calendar .cta--text-link .cta__icon{
    color: var(--dark-gray);
  }
   .financial-calendar  .event-card:hover .cta--text-link .cta__label,.financial-calendar  .event-card:hover .cta--text-link .cta__icon{
    color: var(--base-5);
  }
  .financial-calendar .event-card:focus-within, .event-card:hover{
    background-color: var(--cereno-teal);
    color: var(--base-5);
  }
}